{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ImageMagick/ImageMagick-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ImageMagick-help_function_install",
            "desc": "测试软件包ImageMagick-help能否正确安装"
        },
        {
            "name": "test_ImageMagick-help_function_uninstall",
            "desc": "测试软件包ImageMagick-help能否完全卸载"
        },
        {
            "name": "test_ImageMagick-help_function_man_page",
            "desc": "测试ImageMagick-help提供的man手册页是否正确显示"
        }
    ]
}